

footer .column1 {
position: relative;
top: -18px;
}

nav.main_menu>ul>li.active>a, nav.main_menu>ul>li>a:hover {
    text-decoration: underline;
}

.title.title_size_large h1 {
    line-height: 70px;
        font-size: 70px;
}

.vc_text_separator.full div {
    padding: 0 35px;
    line-height: 36px;
    top: -19px;
    font-size: 16px; 
}

.metro .carousel.fg-lightOrange .markers li.active a {
    background-color:rgba(28,35,68,0.7) !important;
}

.title.title_size_medium h1 {
    font-size: 40px;
    line-height: 1.384615384615385em;
}

p{
    margin:10px 0!important;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
    font-size: 16px;
    padding-top: 9px;
    text-transform: none;
}

.q_accordion_holder.accordion div.accordion_content_inner {
    padding: 8px 0 35px;
}

@media (min-width:100px) and (max-width:550px){
      .cq-scroll-notification  {
    display: none !important; }
}

.cq-scroll-notification a:link{
    color: #192644 !important;
}

.cq-scroll-notification {
    height: 70px !important;
}

.gallery_holder ul li .gallery_hover {
   
    background-color: rgba(0,0,0,0.31);
}

.gallery_holder ul li .gallery_hover i {
    
    display: none;
}

.breadcrumb .current {
    color: #ffffff;
    text-decoration: underline; 
}

@media (min-width:768px) and (max-width:1110px){
    nav.main_menu>ul>li>a{
        padding:0 10px;
        font-size:12px;
    }
}

.fa-check {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 30px;
    line-height: 1.3;
}

.footer_top h5 {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    letter-spacing: 0.14em;
    font-size: 16px;
}

h5 a {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0px;
}

.hover_effect:hover{
opacity: 0.85;
-webkit-transition: opacity .4s;
}




table td {
    border: 1px solid #192644;
}

tr.schedule1 {
   background-color: #192644;
   color: #ffffff;
    border-top: white;
    border-style: solid;
}

tr.schedule2 {
   background-color: #192644;
}

tr.offer1 {
   background-color: #cfd3db;
}

tr.offer3 {
   background-color: #cfd3db;
}

tr.offer5 {
   background-color: #cfd3db;
}

tr.sim {
   background-color: #cfd3db;
}

tr.ground {
   background-color: #cfd3db;
}

td.languages {
    border: none !important;
}

tbody.languages {
    border: none;
}

.ui-widget-content {
    /* border: 1px solid #fff; */
}

.ui-widget {
    font-family: 'Lato', sans-serif;   
}

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}
.container_inner.default_template_holder {
    padding-top: 0px;
}

body.single.single-post .blog_holder article .post_image {
    display: none;
}

body .gform_wrapper input[type=text]   {
    background-color: #f1f1f1 !important;
}

body .gform_wrapper textarea {
    background-color: #f1f1f1 !important;
    color: #192644 !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;

}

.gform_wrapper input[type=text]  {
    color: #192644 !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}

.gform_wrapper input[type="submit"]:hover {
     background: #192644 !important;
     color: white !important;
     border: 2px solid #192644 !important;
}

body .gform_wrapper select {
    font-family: 'Lato', sans-serif !important; 
    font-size: 14px !important;
}

@media (max-width:1000px){
    title.title_size_medium h1 {
    font-size: 15px; 
    }
}

.gform_wrapper div.validation_error {
    background-color: #be1723 !important;
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}

nav.main_menu>ul>li>a {
    padding: 0 17px 0 11px;
    
}


#respond textarea {
    border-color: #192644;
    border-style: solid;
    border-width: 2px;
}

#respond input[type='text'], .contact_form input[type='text'], .contact_form textarea {
    border-color: #192644;
    border-style: solid;
    border-width: 2px;
}


#arabicbutton.qbutton.right {
    text-align: right;
    display: inherit;
    width: 90px;

}
.post_text a {
    color: #be1722;
}